Rails.application.routes.draw do

  locales = Site.find_by(site_active: true).in_use_locales rescue I18n.available_locales
  scope "(:locale)", locale: Regexp.new(locales.join("|")) do
   namespace :admin do
   		get "/faqs/order" => "faqs#order" 
      	post "/faqs/updateorder" => "faqs#updateorder" 
      	resources :faqs
   end
  end
end
